a:hover,
a:focus {
  text-decoration: none;
}
#mainskip {
  display: none;
}
#mainskip:focus {
  display: block;
}
#page-title {
  padding: 0;
  margin: 0 0 20px;
  text-align: center;
  font-weight: bold;
}
@media (max-width: 768px) {
  #page-title {
    font-size: 26px;
  }
}
#tmpl-back {
  position: relative;
  background: #fff;
}
#tmpl-head {
  background: #fff;
}
#tmpl-head img {
  max-width: 100%;
}
#tmpl-head .logobox {
  padding: 10px;
  background: #fff;
  text-align: center;
  display: block;
}
@media (min-width: 768px) {
  #tmpl-head {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+24,cf383d+25,cf383d+100 */
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 24%, #cf383d 25%, #cf383d 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%, #ffffff 24%, #cf383d 25%, #cf383d 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%, #ffffff 24%, #cf383d 25%, #cf383d 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cf383d', GradientType=1);
    /* IE6-9 */
  }
  #tmpl-head .logobox {
    text-align: left;
  }
}
@media (min-width: 768px) {
  #tmpl-nav {
    padding-top: 30px;
  }
}
#tmpl-content {
  padding: 40px 0;
}
#hpmid1 {
  padding: 40px 0;
  background: #cf383d;
  color: #ffffff;
}
#hpmid1 a {
  color: #ffffff;
}
#hpmid2 {
  padding: 40px 0;
}
#tmpl-foot {
  width: 100%;
}
#tmpl-foot img {
  max-width: 100%;
}
#tmpl-foot .top {
  background: #252324;
  color: #ffffff;
  font-size: 16px;
}
#tmpl-foot .top a {
  color: #ffffff;
}
#tmpl-foot .top .container > .row > div {
  margin-top: 20px;
  margin-bottom: 20px;
}
#tmpl-foot .top .business {
  font-weight: bold;
  padding-bottom: 10px;
}
#tmpl-foot .diconbox {
  padding-bottom: 10px;
}
#tmpl-foot .diconbox .fa {
  color: #cf383d;
}
#tmpl-foot .footmenu .row > div {
  margin-bottom: 5px;
}
#tmpl-foot .social {
  padding-top: 10px;
}
#tmpl-foot .social a {
  padding: 4px 0;
  text-align: center;
  background: #cf383d;
  color: #252324;
  margin-right: 10px;
  width: 24px;
  border-radius: 12px;
}
#tmpl-foot .bottom {
  text-align: center;
  padding: 7px 0;
  background: #171516;
  color: #fff;
}
#tmpl-foot .copyright {
  display: block;
  padding: 10px 0 4px;
  font-size: 9pt;
}
#tmpl-foot .mediajaw {
  display: block;
}
